/************************************************************************************

    ██████╗  █████╗  ██████╗ ██╗███╗   ██╗ █████╗ ████████╗██╗ ██████╗ ███╗   ██╗
    ██╔══██╗██╔══██╗██╔════╝ ██║████╗  ██║██╔══██╗╚══██╔══╝██║██╔═══██╗████╗  ██║
    ██████╔╝███████║██║  ███╗██║██╔██╗ ██║███████║   ██║   ██║██║   ██║██╔██╗ ██║
    ██╔═══╝ ██╔══██║██║   ██║██║██║╚██╗██║██╔══██║   ██║   ██║██║   ██║██║╚██╗██║
    ██║     ██║  ██║╚██████╔╝██║██║ ╚████║██║  ██║   ██║   ██║╚██████╔╝██║ ╚████║
    ╚═╝     ╚═╝  ╚═╝ ╚═════╝ ╚═╝╚═╝  ╚═══╝╚═╝  ╚═╝   ╚═╝   ╚═╝ ╚═════╝ ╚═╝  ╚═══╝
                                                                                                                      
 ************************************************************************************/




.pages {
    width: auto;
    font-family: var(--nvm-font-sans-serif-barlow);
    font-size: 14px;
    text-align: center;
}

    .laptop .pages {
        font-size: 18px;
    }

    .pages a, 
    .pages a:hover, 
    .pages span:not( .prev-label, .next-label ) {
        display: inline-block;
        padding: 2px 8px;
        margin: 0;
        border: none;
    }

        .laptop .pages a, 
        .laptop .pages a:hover, 
        .laptop .pages span:not( .prev-label, .next-label ) {
            padding: 2px 10px;
        }

    .laptop .pages a.prev {
        margin-right: var(--nvm-grid-gutter);
    }

    .laptop .pages a.next {
        margin-left: var(--nvm-grid-gutter);
    }

        .pages a span.prev-symbol,
        .pages a span.next-symbol {
            padding: 2px 0;
        }

        .pages a span.prev-symbol {
            margin-right: calc(var(--nvm-grid-rhythm)*0.25);
        }

            .laptop .pages a span.prev-symbol {
                margin-right: calc(var(--nvm-grid-rhythm)*0.5);
            }

        .pages a span.next-symbol {
            margin-left: calc(var(--nvm-grid-rhythm)*0.25);
        }

            .laptop .pages a span.next-symbol {
                margin-left: calc(var(--nvm-grid-rhythm)*0.5);
            }

            .pages a span.prev-symbol svg,
            .pages a span.next-symbol svg {
                position: relative;
                top: -1.75px;
                width: 45%;
            }

                .laptop .pages a span.prev-symbol svg,
                .laptop .pages a span.next-symbol svg {
                    width: 60%;
                }

        html:not( .tablet ) .pages a span.prev-label,
        html:not( .tablet ) .pages a span.next-label {
            display: none;
        }

    .pages .current {
        font-weight: bold;
    }